Subject: further clarification about time-slot interchange

From: Richard Rabbat <[email-masked]>
Date: Tue, 07 Nov 2006 17:34:50 -0800

Hi all,

W/r to time-slot interchange vs. time-slot allocation, here is the
reference to TSI not being allowed in G.841 (10/98) on page 49 item 10:

10) Ring utilization criteria - Time-slot interchange will allow better
utilization of bandwidth of the ring. If Time-Slot Interchange (TSI) is
allowed, the traffic having a time-slot interchange through the failed
location may or may not be restored. It is for further study whether TSI
shall be allowed, and if allowed, whether traffic having time-slot
interchange through the failed location will be restored.

Basically, even though TSI would be desirable, at this time, there is no
solution that uses TSI and can restore traffic hence if restoration is
required then TSI is not allowed as per the current definition of the
MS-SPRing standards. Hence, the need for TSA.

We hope this helps clarify the issue.